2016年3月24日木曜日

今更netwalker 12.04のパッケージのリポジトリを作ってみた。

なんとなく、netwalkerのubuntu 12.04のパッケージのリポジトリを作ってみました。
https://onedrive.live.com/?authkey=%21ABFwO5mV_lRc_6g&id=95A1EA194160A4D3%21107&cid=95A1EA194160A4D3
から拾ってきたものです。
/etc/apt/sources.listに
deb http://repo.haniokasai.com/netwalker/1204/ ./

と書けば使えます。
が、インストールするとリカバリが必要となるケースがあるらしいので注意。

0 件のコメント:

コメントを投稿

PocketMineの旧プラグインAPI対応方法

pmmp公式のプラグインAPIが変更となりました。 が、多くのプラグインは新APIに対応していません。 あえて新APIにプラグインを書き直す理由もわからないので、スクリプトを組みました。 Error: Declaration of DevTools\DevTools::...